/**
* Nossos parceiros
* Customizacao para pagina home
*/
.client .item {
  width: 10rem;
}

.client .item img {
  width: 100%;
}


/**
* Viagem
* Customizacao para pagina viagem
*/
.TravelGo-category-listing .row {
  padding-bottom: 1rem;
}

.TravelGo-category-list-img img {
  height: 177px;
}

@media (max-width: 500px) {
  .listingDetails .tab-content .col-md-6.rounded {
    display: block;
    padding: 3rem 0;
    margin: 0;
  }

}



/**
* Sing Up / Cadastrar
* Customizacao para pagina de Cadastro
*/
.cadastrar .content-eye {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.cadastrar .password .input-password {
  width: 90% !important;
}

.cadastrar .content-eye .eye {
  font-size: 1.2rem;
  cursor: pointer;
  caret-color: transparent;
  transition: all .3s;
}

.cadastrar .content-eye .eye:hover {
  color: #ffcd22;
}

.cadastrar form span {
  color: #e94949;
}

.is-invalid {
  border: 2px solid red;
  background-color: #ffe6e6;
}


.cadastrar #btnSignUp:disabled {
  background: #706e6e;
  cursor: no-drop;
}




/**
* Sing Ip / Entrar
* Customizacao para pagina de Login
*/
.entrar .content-eye {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.entrar .password .input-password {
  width: 90% !important;
}

.entrar .content-eye .eye {
  font-size: 1.2rem;
  cursor: pointer;
  caret-color: transparent;
  transition: all .3s;
}

.entrar .content-eye .eye:hover {
  color: #ffcd22;
}

/**
* Padroes / Customizacao
*/
.p-1 {
  padding: 1rem;
}

.p-2 {
  padding: 2rem;
}

.p-4 {
  padding: 4rem;
}

.p-8 {
  padding: 8rem;
}

.pl-1 {
  padding-left: 1rem;
}

.pl-2 {
  padding-left: 2rem;
}

.pl-4 {
  padding-left: 4rem;
}

.pl-8 {
  padding-left: 8rem;
}

.pr-1 {
  padding-right: 1rem;
}

.pr-2 {
  padding-right: 2rem;
}

.pr-4 {
  padding-right: 4rem;
}

.pr-8 {
  padding-right: 8rem;
}

.pt-1 {
  padding-top: 1rem;
}

.pt-2 {
  padding-top: 2rem;
}

.pt-4 {
  padding-top: 4rem;
}

.pt-8 {
  padding-top: 8rem;
}

.pb-1 {
  padding-bottom: 1rem;
}

.pb-2 {
  padding-bottom: 2rem;
}

.pb-4 {
  padding-bottom: 4rem;
}

.pb-8 {
  padding-bottom: 8rem;
}

.m-1 {
  margin: 1rem;
}

.m-2 {
  margin: 2rem;
}

.m-4 {
  margin: 4rem;
}

.m-8 {
  margin: 8rem;
}

.ml-1 {
  margin-left: 1rem;
}

.m-2 {
  margin-left: 2rem;
}

.ml-4 {
  margin-left: 4rem;
}

.ml-8 {
  margin-left: 8rem;
}

.mr-1 {
  margin-right: 1rem;
}

.mr-2 {
  margin-right: 2rem;
}

.mr-4 {
  margin-right: 4rem;
}

.mr-8 {
  margin-right: 8rem;
}

.mt-1 {
  margin-top: 1rem;
}

.mt-2 {
  margin-top: 2rem;
}

.mt-4 {
  margin-top: 4rem;
}

.mt-8 {
  margin-top: 8rem;
}

.mb-1 {
  margin-bottom: 1rem;
}

.mb-2 {
  margin-bottom: 2rem;
}

.mb-4 {
  margin-bottom: 4rem;
}

.mb-8 {
  margin-bottom: 8rem;
}